
Redmine - Defect #1801

Spent time not revised

2008-08-20 10:14 - Lermon Jemirha

Status: Closed Start date: 2008-08-20

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

When adding spent time via the update ticket link,

the time is not added to "Spent time : -"

This is a problem with 0.7 stable and the svn/trunk.

History

#1 - 2008-08-21 02:18 - Mischa The Evil

I've just tested this with the trunk at r1745. I found no problems inserting an amount of 100 hours as spent time using the block displayed in the

update-issue view.

Can you try to enter a certain amount using other notation like 100.00?

#2 - 2008-08-21 02:22 - Mischa The Evil

- Target version deleted (0.8)

The target version field has to be set when it will actually be a part of the target release.

#3 - 2008-08-25 13:43 - Jean-Philippe Lang

I'm not able to reproduce this problem. Please give the information requested in SubmittingBugs.

#4 - 2008-12-08 14:35 - Mischa The Evil

- Status changed from New to Resolved

- Estimated time deleted (1.00 h)

No feedback given... Close?

#5 - 2008-12-31 00:45 - Mischa The Evil

- Status changed from Resolved to Closed

- Resolution set to Invalid
